@media screen and (max-width: 1700px) {

  .footer_center{
    width: 1457px;
  }
  .footer_center_center{
    padding: 0 100px;
  }
  .footer_center_right li{
    margin-left: 20px;
  }

  .footer_link{
    width: 1457px;
  }
  
}

@media screen and (max-width: 1600px) {

  .w1457{
    width: 1360px;
  }
  .list02 .list02-con .list li.active{
    width: 460px;
  }
  .list02 .list02-con .list li .li-left{
    flex-shrink: 0; 
  }
  .list04 .list04-con .item{
    height: 265px;
  }


  .bf_logo{
    left: 4%;
  }
  .nav_call{
    right: 4%;
  }
  .menu > ul{
    width: 100%;
  }
  .menu > ul > li a{
    padding: 2em 20px 0.3em;
  }

  .footer_center{
    width: 1360px;
  }
  .footer_center_center{
    padding: 0 60px;
  }
  .footer_link{
    width: 1360px;
  }
  .footer_link a{
    padding: 0 10px;
  }

}

@media screen and (max-width: 1440px) {

  .w1457{
    width: 1280px;
  }
  .list02 .list02-con .list li.active{
    width: 380px;
  }
  .list02 .list02-con .list li .li-right{
    padding: 30px 20px;
  }
  .list03 .list03-con .li .img img{
    width: 100%;
  }
  .list03 .list03-con .li .text{
    min-height: 240px;
  }
  .list04 .list04-con .item{
    height: 240px;
  }
  .list04 .list04-con .item-w{
    padding: 70px 0 0 0;
  }

   .footer_center{
    width: 1280px;
  }
  .footer_center_center{
    padding: 0 40px;
  }
  .footer_center_center li{
    margin-right: 100px;
  }
  .footer_link{
    width: 1280px;
  }
  
}

@media screen and (max-width: 479px) {

  .w1457{
    width: 92%;
  }

  .banner{
    height: 280px;
    padding-top: 60px;
  }
  .banner .slide-inner .banner-text{
    padding-top: 20%;
  }
  .banner .slide-inner .banner-text h3{
    font-size: 20px;
    margin-bottom: 10px;
  }
  .banner .slide-inner .banner-text p{
    font-size: 17px;
  }
  .banner .banner-line{
    height: 6px;
  }

  /* 通用标题 */
    .index-title {
        margin-bottom: 30px;
        
    }
  .index-title h3{
    font-size: 18px;
  }
  .index-title p{
    font-size: 15px;
  }

  .list01{
    padding: 40px 0;
  }
  .list01 .list01-con{
    flex-wrap: wrap;
  }
  .list01 .list01-con .list01-left{
    width: 100%;
    min-height: 140px;
    padding: 20px 0 0 20px;
    border-radius: 8px;
    margin-bottom: 10px;
    background-size: cover;
    background-position: center;
  }
  .list01 .list01-con .list01-left .t{
    display: none;
  }
  .list01 .list01-con .list01-left h3{
    font-size: 17px;
    margin-bottom: 20px;
  }
  .list01 .list01-con .list01-left p{
    font-size: 14px;
  }
  .list01 .list01-con .list01-left .tel{
    font-size: 20px;
    line-height: 30px;
    padding-left: 40px;
    background: url(../image/icon17.png) no-repeat left center;
    background-size: 26px;
  }
  .list01 .list01-con .list01-left .tel:after{
    display: none;
  }
  .list01 .list01-con .list01-right{
    width: 100%;
    margin-left: 0;
    min-height: 220px;
    padding: 20px;
    border-radius: 0;
  }
  .list01 .list01-con .list01-right .t{
    display: none;
  }
  .list01 .list01-con .list01-right h3{
    font-size: 17px;
    margin-bottom: 20px;
  }
  .list01 .list01-con .list01-right .list01-content .li{
    width: 160px;
    padding: 14px 0 14px 20px;
    margin: 0 14px 14px 0;
    background: #f5f7fa;
  }
  .list01 .list01-con .list01-right .list01-content .li .r{
    display: none;
  }
  .list01 .list01-con .list01-right .list01-content .li .name{
    font-size: 13px;
  }
  .list01 .list01-con .list01-right .list01-content .li .tel{
    font-size: 16px;
  }
  .list01 .list01-con .list01-right .arrow{
    margin: 20px 10px 0 0;
  }

  .list02{
    padding: 40px 0;
  }
  .list02 .list02-con .list{
    margin-right: 0;
  }
  .list02 .list02-con .list li{
    width: 100%;
    max-height: auto;
    margin-right: 0;
    float: none;
    margin-bottom: 4px;
  }
  .list02 .list02-con .list li .li-left{
    width: 100%;
    min-height: auto;
    padding: 12px 20px;
    text-align: center;
    display: flex;
    align-items: center;
  }
  .list02 .list02-con .list li .li-left .icon{
    margin: 0;
  }
  .list02 .list02-con .list li .li-left p{
    font-size: 17px;
    writing-mode: horizontal-tb;
    letter-spacing: 4px;
    margin-left: 20px;
  }
  .list02 .list02-con .list li .li-left p i{
    transform: rotate(0);
  }
  .list02 .list02-con .list li .li-left .r{
    position: relative;
    bottom: auto;
    left: auto;
    margin-left: auto;
  }
  .list02 .list02-con .list li .li-right{
    width: 100%;
    height: 0;
    min-height: auto;
    padding: 0;
    overflow: hidden;
  }
  .list02 .list02-con .list li .li-right p{
    font-size: 13px;
    padding: 20px;
  }

  .list02 .list02-con .list li.active{
    width: 100%;
    display: block;
  }
  .list02 .list02-con .list li.active .li-left{
    border-right: none;
    border-bottom: 1px solid rgba(255,255,255,.2);
  }
  .list02 .list02-con .list li.active .li-right{
    width: 100%;
    height: 208px;
  }

  .list03{
    padding: 40px 0;
  }
  .list03 .list03-con{
    flex-wrap: wrap;
  }
  .list03 .list03-con .item{
    width: 100%;
  }
  .list03 .list03-con .li .img p{
    font-size: 20px;
  }
  .list03 .list03-con .li .text{
    min-height: auto;
  }
    .list03 .list03-con .list li a {
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

  .list04{
    padding: 40px 0;
  }
  .list04 .list04-con .item{
    width: 100%;
    height: 190px;
    margin-bottom: 20px;
    padding: 70px 0 0 40px;
    border-bottom-right-radius: 12px;
    background-size: cover;
  }
  .list04 .list04-con .item .t{
    width: 140px;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
  }
  .list04 .list04-con .item .text{
    margin-bottom: 14px;
  }
  .list04 .list04-con .item .text p{
    font-size: 15px;
  }
  .list04 .list04-con .item .tt{
    font-size: 14px;
  }
  .list04 .list04-con .item-w{
    width: 100%;
    padding: 60px 0 0 0;
  }
  .list04 .list04-con .item-w .text .c{
    font-size: 17px;
    margin-bottom: 14px;
  }

  .list05{
    padding: 40px 0;
  }
  .list05 .list05-con{
    flex-wrap: wrap;
  }
  .list05 .list05-con .item{
    width: 100%;
    margin-bottom: 20px;
  }
  .list05 .list05-con .item h3{
    font-size: 17px;
    margin-bottom: 20px;
  }
  .list05 .list05-con .item .table table tr th{
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    height: 50px;
  }
  .list05 .list05-con .item .table table tr td{
    font-size: 12px;
    height: 50px;
  }


  /* 头部 */
  .header__navigation{
    height: 60px;
    background: #000;
    padding-top: 0;
  }
  .bf_logo{
    width: 120px;
    margin-top: 8px;
  }
  .nav_call{
    display: none;
  }

  /* 底部 */
  .footer_center{
    width: 92%;
    padding: 30px 0;
  }
  .footer_center_center{
    display: none;
  }
  .footer_center_right{
    width: 100%;
  }
  .footer_center_right li{
    margin-left: 0;
    margin-right: 20px;
  }
  .footer_link{
    display: none;
  }
  .footer_copyright{
    padding: 10px 4%;
  }


}
